/*
    Jean Louis
	Layout 1
	  
*/

* { padding: 0; margin: 0; }

body {
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/blog-bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
}

#wrapper { 
 margin: 0 auto;
 width: 1024px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#b40001;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#78acde;
}

h5 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ff9900;
}

h6 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#333333;
}

.clearAll {
clear:both;
}

#top-container {
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/top-center-light.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	height: 227px;	
}

#top-left {
	float:left;
	width:270px;
	height: 200px;	
}

#top-curve {
    float:left;
    background-image:url(http://blog.tmcnet.com/hybrid-news2/images/top-curve.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:677px;
	height:32px;
	margin-top: -4px;
}

#top-curve2 {
    float:left;
    background-image:url(http://blog.tmcnet.com/hybrid-news2/images/top-curve2.png);
	background-repeat:no-repeat;
	background-position:bottom;
	width:677px;
	height:32px;
	margin-top: -4px;
}


#blogger-info {
	width:248px;
	background-color:#181717;
	padding-bottom:10px;		
}

.blogger-img {
	float:left;
	border: 1px solid #FFF;
	margin: 10px 5px 0px 12px;	
}

.blogger-name {
	float:left;
	padding: 7px 0px 0px 3px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	width:145px;	
}

.blogger-title {
	float:left;
	padding: 0px 0px 5px 3px;
	color:#FFF;
	font-size:12px;
	font-style:italic;
	line-height: 14px;
	width:145px;
}

.blogger-left-img-title {
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/tmcnet-bloggers.jpg);
	width:244px;
	height:77px;
	padding-left: 5px;
}

.blogger-social-icons {
	float:left;	
}

.mini-icons {
	float:left;
	
	background-color:#FFFFFF;
}

#top-right {
	float:left;
	width: 754px;
	height: 200px;	
}

#menu-container-top {
	float:left;
	width:754px;
	height: 43px;		
}

.menu-top {
	float:left;
	color:#FFF;
	padding: 12px 7px;
}

.menu-top a:link {
	color:#ccc;
	text-decoration:none;	
}

.menu-top a:visited {
	color:#ccc;
	text-decoration:none;	
}

.menu-top a:hover {
	color:#FFF;
	text-decoration:none;	
}

#blog-title-container {
	float:left;
	width: 635px;
	height: 30px;
}

.blog-desc-text {
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-top: -5px;		
}

.blog-title-text {
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;	
}

.blog-title-text a:link {
	color:#FFF;
	text-decoration:none;	
}

.blog-title-text a:visited {
	color:#FFF;
	text-decoration:none;	
}

.blog-title-text a:hover {
	color:#CCC;
	text-decoration:none;	
}

#blog-leaderboard {
	float:left;
	width: 728px;
	height:90px;
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/tmcnet-728x90.jpg);
	background-repeat:no-repeat;
	margin-top:15px;
	margin-left: 10px;
		
}

#menu-l2-container {
	float:left;
	width:115px;
		
}

.menu-l2 {
	float:left;
	padding: 7px;
}

.menu-l2-icon {
	float:left;
	padding: 5px;
}

.menu-l2 a:link {
	color:#ccc;
	text-decoration:none;	
}

.menu-l2 a:visited {
	color:#ccc;
	text-decoration:none;	
}

.menu-l2 a:hover {
	color:#FFF;
	text-decoration:none;	
}

/* Body */
#body-container1 {
	width:1024px;
	background-color:#dddddd;
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/body-line-bg.jpg);
	background-repeat:repeat-y;
	margin-top:1px;	
}

#left-container {
	float:left;
	width: 680px;
}

#entry-container {
	width: 665px;
	border: 1px solid #CCC;
	background-color:#FFF;	
	margin-left:6px;
	margin-bottom:10px;	
}

.entry-style {
	padding:10px;	
}

.entry-title {
	color:#cb020d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.entry-title a:link {
	color:#cb020d;
	text-decoration:none;
}

.entry-title a:visited {
	color:#cb020d;
	text-decoration:none;
}

.entry-title a:hover {
	color:#999999;
	text-decoration:none;
}

.entry-date {
	font-size:10px;
	font-style:italic;
}

.read-more-1 {

}

#category-body-container-1 {
	background-color:#CCC;
}

.category-body-text-style {
	padding:5px 10px;
}

#tag-body-container-1 {
	background-color:#e5e5e4;
}

.tag-body-text-style {
	padding:5px 10px;
}

#comment-body-container-1 {
	background-color:#f1f1ef
}

.comment-body-text-style {
	padding:5px 10px;
}	
	
	
#right-container {
	float:left;
	width:344px;
}

#right-container-inner {
	margin-left:5px;
	margin-top:5px;	
}

#rss-bg {
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/rss-bg.jpg);
	background-repeat:no-repeat;
	width:336px;
	height:35px;
	margin-bottom:5px;
}

#email-bg {
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/email-bg.jpg);
	background-repeat:no-repeat;
	width:336px;
	height:35px;
	margin-bottom:10px;
}

#email-bg .email-button {
    width: 69px;
	margin-right: 9px;
	padding: 3px 9px;
	font: 13px Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	color:#333333;
	background: #c1c1c2;
	border: none;
}

#email-bg .email-button:hover {
	cursor: pointer;
	background: #f89928;
	color:#FFFFFF;
	}

#email-bg .e-spacing {
padding-left: 50px;
padding-top: 5px;


}

.icon-text {
	padding: 10px 0px 0px 60px;
	color:#000;
	font-size:14px;
	font-weight:bold;
}

.icon-text a:link {
	color:#000;
	text-decoration:none;
}

.icon-text a:visited {
	color:#000;
	text-decoration:none;
}

.icon-text a:hover {
	color:#999;
	text-decoration:none;
}


#widget-container {
	width:335px;
	background-color:#FFF;
	border: 1px solid #CCC;
	background-image:url(http://blog.tmcnet.com/hybrid-news2/images/widget-bg-fade.jpg);
	background-repeat:repeat-x;
	margin-bottom:10px;

}

#widget-orange-title {
	background-color:#ef9921;
}

#widget-dblue-title {
	background-color:#132d61;
}

#widget-green-title {
	background-color:#54b506;
}

#widget-dorange-title {
	background-color:#c02f08;
}

#widget-dred-title {
	background-color:#dc0a23;
}

.widget-title-text {
	padding: 5px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;	
}

.widget-title {
	padding: 5px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;	
}

.widget-text-all {
	padding:10px;	
}


.widget-inside {
background-color:#132d61;
}

.widget-inside2 {

}

.no-img img{
display:none;
}

#small-pad {
height:10px;

}

#featured-event-container {
float:left;
margin-right:4px;
}

.featured-event {
border:1px solid #CCCCCC; 
width:150px; 
height:76px;
margin-bottom:3px;
}

#video-container {
	margin-bottom:10px;

}

.video-img {
float:left;
width: 70px; 
height: 40px; 
background-color:#bdbdbd;
padding:3px;
}

.video-text {
float:left; 
width: 227px; 
height:40px;
padding: 3px; 
background-color:#eeeeee;
line-height:16px;
border-left: 1px solid #FFF;
}


#search-container {
	width:287px;
	float:right;
	background-color:#333;
	margin-right: 0px;
	margin-top:15px;	
}

.search-bg {
	background-color:#666;
}


#search-container .search {	
	padding:3px;
	}
		
#search-container .search-text {
    border: 1px solid #CCCCCC;
    background:#FFFFFF;
	height:10px;	
}
	
#search-container  form {
	width: 300px;
}

#search-container  .button {
	width: 80px;
	margin-right: 9px;
	padding: 1px 6px;
	font: 13px Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: bold;
	color: #eee;
	background: #9c000b;
	border: none;	
	}
	
#search-container  .button:hover {
	cursor: pointer;
	background: #0f224a;
	}

.text {
font-weight:bold;
}


.vcard a:link {
color:#333333;
}

.vcard a:visited {
color:#333333;
}

.vcard a:hover {
color:#000000;
}

.service-icon {
background-color:#FFFFFF;
}

#re-table table {
background-color:#009999;
background:#00FF99;
height:500px;
}

.relatedentries-thumb {
border: 1px solid #CCCCCC;
padding: 3px;

}

.relatedentries {
text-align:center;
}

/*
.relatedentries a:link {
color:#9900CC;
text-decoration:none;
}

.relatedentries a:visited {
color:#9900CC;
text-decoration:none;
}

.relatedentries a:hover {
color:#33FF99;
text-decoration:none;
}
*/

.paging-style {
padding: 1px 1px 10px 7px;
}

















